.service-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr;
  gap: 16px;

  .service {
    display: grid;
    grid-template-columns: auto;
    align-items: start;
    align-content: space-between;
    box-shadow: 0 1px 4px 1px rgba(0, 65, 203, 0.2);
    text-align: center;
    border-radius: 8px;
    background-color: white;
    padding: 24px 24px 8px;
  }

  .button {
    color: #0041CB;
    border: none;
    box-shadow: 0 1px 4px 1px rgba(0, 65, 203, 0.2);
    width: 100%;
    font-size: 16px;
    min-width: 64px;
    font-family: "Exo 2", sans-serif;
    font-weight: 600;
    line-height: 20px;
  }
}

.m-b-16 {
  margin-bottom: 16px;
}
